Canalplan Bug Tracker



Anonymous Login
2019-05-23 20:10 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000507Canalplan [All Projects] Databasepublic2019-05-19 09:30
ReporterStephen Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000507: Renaming an area doesn't work
DescriptionRenaming area "temp" to Auxonne reports "new item added to database" but leaves the name as temp
Steps To ReproduceSee description
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002361

Nick Atty (administrator)

Fixed in release 9.32.13.7 of 17 April 2019

~0002469

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-10-21 09:48 Stephen Atty New Issue
2018-10-21 09:48 Stephen Atty Status new => assigned
2018-10-21 09:48 Stephen Atty Assigned To => Nick Atty
2019-04-19 09:14 Nick Atty Status assigned => resolved
2019-04-19 09:14 Nick Atty Resolution open => fixed
2019-04-19 09:14 Nick Atty Note Added: 0002361
2019-05-19 09:30 Autoclose Note Added: 0002469
2019-05-19 09:30 Autoclose Status resolved => closed
+Issue History